Subject: Laptop to TI

From: "violajamison" <[email-masked]>
Date: Mon, 20 Jun 2011 13:20:17 -0000

I've heard and seen some info about this...and it would be nice to do, I just don't know how.  I also heard something about .wav files..again, not sure on the whole jist of this.

I'm using Win99/4a sim (which I LOVE!!!) on my laptop and I want to be able to tranfer files to and from my (physical).

How.....lol
1.  I guess I need a cable...to and from one another (usb to parallel/PEB RS232)?
2.  Software....?
3a.  If I transfer a  disk file /.TIDisk or a tape file .TITape from the sim to TI? /and file conversion
3b.  transfer a file from TI (disk/tape) to sim/ and file conversion

I have a PEB but with only one disk.
Thanks...